<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.025001525879</MDI>
      <MDI key="STATISTICS_MEAN">10.73534400077</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.390000343323</MDI>
      <MDI key="STATISTICS_STDDEV">8.9151790448892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
